Subject: Re: bug#19909: [PATCH] Error out if with-file-notification=w32 is specified on cygwin

From: Robert Pluim <[email-masked]>
Date: Sat, 28 Feb 2015 17:56:28 +0100

@#$ web interface, sorry about the duplicate

On Sat, Feb 28, 2015 at 5:41 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sat, 28 Feb 2015 11:32:29 -0500
> > From: Ken Brown <[email-masked]>
> > CC: [email-masked], [email-masked]
> >
> > I think I have again lost motivation to pursue this further, since gfile
> > works fine.  And glib is required for the default Cygwin-w32 build
> > anyway, because ImageMagick brings it in, so why not just use it?
>
> Perhaps the OP could explain why he wanted that.
>

If you're referring to me, my motivation was to prevent a compilation error
for an incorrect configure combination. I believe you started us all down
the path of trying to get w32 notifying to work. I have no problem with
using glib.

Robert